ilch Forum » Ilch CMS 2.x » Allgemein » Veralteter Entwicklungsstand

Geschlossen
  1. #1
    User Pic
    blackcoder Entwickler
    Registriert seit
    22.05.2014
    Beiträge
    663
    Beitragswertungen
    85 Beitragspunkte
    Dieser Beitrag ist an Nutzer eines alten Entwicklungsstandes von Ilch 2 gerichtet. Er wird im Admincenter verlinkt.

    Sie nutzen einen veralteten Entwicklungsstand von Ilch 2. Leider ist es nicht möglich ein Update auf die finale Version von Ilch 2 durchzuführen.

    Bitte installieren Sie die aktuelle Version von Ilch 2 um in Zukunft bequem verfügbare Updates, Module und Layouts installieren zu können.



    Zuletzt modifiziert von Mairu am 16.07.2017 - 22:25:00
    0 Mitglieder finden den Beitrag gut.
Geschlossen

Zurück zu Allgemein

Optionen: Bei einer Antwort zu diesem Thema eine eMail erhalten